# Principles

[german version](rules.md)

Anyone who ever experienced the distinct feeling of „wow!“ on the  first CCC event knows: There’s an outside world and then there’s this  event. Unlike traditional conferences, where visitors receive full service for  paying an entrance fee, CCC events are run by volunteers.

What unites us is not the knowledge we already have; it's all the  things we still want to learn - from each other. This exchange of knowledge and ideas can only work if we approach each  other without prejudice and respect and support each other.

We want to create an atmosphere of tolerance, curiosity, fun, openness, friendliness and consideration.

The Chaos Communication events are run by volunteers for volunteers  and this only works because everybody has internalized the following  principles:


## All creatures welcome

*"The Chaos Computer Club is a galactic community of living beings, independent of age, gender, ancestry or social status…"*
 \- Preamble of the CCC statutes

The more our experiences and backgrounds differ, the more we can  learn from each other, broaden our horizons and complement each other.

This is why the Chaos Computer Club is, both by its chapter and  common consent, a galactic organization that welcomes all lifeforms. As such, we are dedicated to providing a safe, secure and enjoyable  experience for everybody attending our events, regardless of age,  gender, sexual orientation, origin, or physical appearance.

Lifeforms who refuse to share this openness towards others are not welcome at our events.


## Be excellent to each other

*Hackers should be judged by their acting, not bogus criteria such as degrees, age, race, or position.*
 \- Fourth tenet of the hacker ethics since 1984

We are unwilling to tolerate any sexism, racism, discrimination or harassment at our events.

If you witness any such behavior at any of the CCC gatherings, please  speak out, back up anyone who has been the target of such behavior, and  encourage your peers to do the same. You can rely on support by our  teams.

## No-Photo-Policy

For rC3 we derive from these principles: Screenshots, photos, video or sound recordings are only permitted if ALL persons appearing in them have explicitly agreed BEFORE the recording.

As this cannot be guaranteed everywhere, there is a ban on photos/screenshots, especially in the 2D world, as there may be direct windows into the participants' living rooms when the camera is activated.

Respect the privacy and personal rights of your fellow human beings.
